/* Class = "NSWindow"; title = "Create New Personal Vault"; ObjectID = "1"; */
"1.title" = "Criar novo cofre pessoal";

/* Class = "NSTextFieldCell"; title = "Your information will be encrypted with the Master Password you enter below. It is the only password you have to remember.\n\nWe recommend using a sentence that's easy to remember and keeping a copy of it in a safe place."; ObjectID = "19"; */
"19.title" = "Suas informações serão criptografadas com a senha principal que você digitar abaixo. É a única senha que você tem que lembrar.\n\nRecomendamos usar uma frase que fácil de lembrar e mantenha uma cópia em um lugar seguro.";

/* Class = "NSTextFieldCell"; placeholderString = "Enter a hint to help you in case you forgot the password."; ObjectID = "50"; */
"50.placeholderString" = "Digite uma dica para ajudá-lo caso você esqueça a senha.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "89"; */
"89.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Create New Vault"; ObjectID = "95"; */
"95.title" = "Criar Novo Cofre";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Please choose your Master Password."; ObjectID = "105"; */
"105.placeholderString" = "Escolha sua senha principal.";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Type Master Password again to confirm."; ObjectID = "111"; */
"111.placeholderString" = "Digite novamente a senha principal para confirmar.";

/* Class = "NSTextFieldCell"; placeholderString = "Vault Name"; ObjectID = "179"; */
"179.placeholderString" = "Nome do cofre";

/* Class = "NSTextFieldCell"; title = "Create New Personal Vault"; ObjectID = "304"; */
"304.title" = "Criar novo cofre pessoal";
